
PYROS - Evolution #4233
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4290 (Nouveau): * (F) Monitor VIEW

Display current environment status (weather, site, observation conditions)
09/15/2016 11:09 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/19/2016 04:41 pm - Etienne Pallier
- Subject changed from (F) Display current environment status (weather, site, observation conditions) to (F) VIEW: Display current environment status 
(weather, site, observation conditions)

#2 - 09/19/2016 04:43 pm - Etienne Pallier
- Subject changed from (F) VIEW: Display current environment status (weather, site, observation conditions) to Display current environment status 
(weather, site, observation conditions)
- Parent task changed from #4200 to #4290

#3 - 10/06/2016 03:59 pm - Jeremy Barneron
- Estimated time set to 8.00
